Python 3.9 is now generally available.

google.appengine.ext.testbed.NotActivatedError

Raised if the used testbed instance is not activated.

Inherits From: Error, expected_type